@import url(http://fonts.googleapis.com/css?family=Miltonian+Tattoo);

html {
	background: #000000;
}

body {
	background: url('i/bg.png') repeat-y scroll center top #000000;
	color: #ffffff;
	font-family: 'Tahoma', 'Helvetica', 'Arial', sans-serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Miltonian Tattoo';
	margin: 0;
	padding: 0;
}

#container {
	width: 950px;
	display: block;
	margin: 0 auto;
	padding: 0 15px;
}

#header {
	width: 350px;
	margin: 0 auto 25px;
}

#main-content {
    display: block;
    min-height: 40em;
}

#navigation {
	width: 180px;
	float: left;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation li {
	list-style: none;
	margin: 0;
	padding: 4px;
	font-size: 20px;
	font-family: 'Miltonian Tattoo';
	display: block;
}

#navigation li a {
	display: block;
	text-decoration: none;
}

#navigation li a:active, #navigation li a:hover
{
	background: #845151;
	text-decoration: none;
}

#content {
	width: 755px;
	padding-left: 5px;
	float: left;
	margin-bottom: 3em;
}

#content img {
	border: 0;
	margin: 0 5px;
}

#footer {
    background: none repeat scroll 0 0 #393333;
    clear: both;
    padding: 5px;
    width: 940px;
}

.clear {
	line-height: 1px;
	clear: both;
}

a, a:visited {
	background: transparent;
	color: #cc0000;
	text-decoration: underline;
}

a:hover, a:active {
	background: transparent;
	color: #ffffff;
	text-decoration: none;
}

ol.faq li {
	margin-bottom: 1em;
}